Index: TXM/trunk/bundles/org.txm.annotation.kr.rcp/src/org/txm/annotation/kr/rcp/messages/Messages.java
===================================================================
--- TXM/trunk/bundles/org.txm.annotation.kr.rcp/src/org/txm/annotation/kr/rcp/messages/Messages.java	(revision 3890)
+++ TXM/trunk/bundles/org.txm.annotation.kr.rcp/src/org/txm/annotation/kr/rcp/messages/Messages.java	(revision 3891)
@@ -23,7 +23,6 @@
 	public static String ExportingAnnotationsAsStandoff;
 
 	public static String ExportingAnnotationsAsStandOff;
-	public static String SelectionIsNotACorpusAborting;
 
 	public static String SelectionIsNotACorpusP0Aborting;
 	public static String WritingAnnotationsInTheTableFileP0;
Index: TXM/trunk/bundles/org.txm.statsengine.core/src/org/txm/statsengine/core/messages/StatsEngineCoreMessages.java
===================================================================
--- TXM/trunk/bundles/org.txm.statsengine.core/src/org/txm/statsengine/core/messages/StatsEngineCoreMessages.java	(revision 3890)
+++ TXM/trunk/bundles/org.txm.statsengine.core/src/org/txm/statsengine/core/messages/StatsEngineCoreMessages.java	(revision 3891)
@@ -33,7 +33,6 @@
 	public static String rowNamesOfAContingencyTableCannotBeNull; 
 	public static String columnNamesOfAContingencyTableCannotBeNull; 
 	public static String matrixColonFailedToGetNrowP0; 
-	public static String matrixImplColonErrorColonColumnSizeDiffersOriginalP0ImportedP1; 
 	public static String failedToGetRowNames; 
 	public static String cannotDeleteAllLines; 
 
Index: TXM/trunk/bundles/org.txm.ahc.rcp/src/org/txm/ahc/rcp/messages/AHCUIMessages.java
===================================================================
--- TXM/trunk/bundles/org.txm.ahc.rcp/src/org/txm/ahc/rcp/messages/AHCUIMessages.java	(revision 3890)
+++ TXM/trunk/bundles/org.txm.ahc.rcp/src/org/txm/ahc/rcp/messages/AHCUIMessages.java	(revision 3891)
@@ -23,7 +23,6 @@
 	
 	public static String common_metric;
 	
-	public static String computingClassificationWithP0;
 	
 	public static String computeColumns;
 	
Index: TXM/trunk/bundles/org.txm.searchengine.core/src/org/txm/searchengine/core/messages/SearchEngineCoreMessages.java
===================================================================
--- TXM/trunk/bundles/org.txm.searchengine.core/src/org/txm/searchengine/core/messages/SearchEngineCoreMessages.java	(revision 3890)
+++ TXM/trunk/bundles/org.txm.searchengine.core/src/org/txm/searchengine/core/messages/SearchEngineCoreMessages.java	(revision 3891)
@@ -19,7 +19,6 @@
 	
 	public static String info_deletingPartition;
 	
-	public static String info_partCreatedInXMs;
 	
 	public static String info_partitionCreatedInXMs;
 	
@@ -27,13 +26,11 @@
 	
 	public static String info_computingPartXWithQueryZ;
 	
-	public static String info_creatingSubcorpusXFromCorpusYWithTheQueryZ;
 	
 	public static String info_computingTheP0SubCorpusOfP1CommaStructureP2CommaPropertyP3ColonP4;
 	
 	public static String info_computingTheP0SubCorpusOfP1CommaQueryP2;
 	
-	public static String deletingSubcorpusP0;
 	
 	public static String sizeOfSubcorpusP0P1ComputedInP2Ms;
 	
Index: TXM/trunk/bundles/org.txm.properties.core/src/org/txm/properties/core/messages/PropertiesCoreMessages.java
===================================================================
--- TXM/trunk/bundles/org.txm.properties.core/src/org/txm/properties/core/messages/PropertiesCoreMessages.java	(revision 3890)
+++ TXM/trunk/bundles/org.txm.properties.core/src/org/txm/properties/core/messages/PropertiesCoreMessages.java	(revision 3891)
@@ -18,7 +18,6 @@
 	public static String RESULT_TYPE;
 	
 	
-	public static String structuralUnitsProperties;
 	
 	public static String error_failedToAccessPropertieOfCorpusP0;
 	
@@ -36,7 +35,6 @@
 
 	public static String details;
 	
-	public static String generalStatistics;
 	
 	public static String t;
 	
Index: TXM/trunk/bundles/org.txm.concordance.core/src/org/txm/concordance/core/messages/ConcordanceCoreMessages.java
===================================================================
--- TXM/trunk/bundles/org.txm.concordance.core/src/org/txm/concordance/core/messages/ConcordanceCoreMessages.java	(revision 3890)
+++ TXM/trunk/bundles/org.txm.concordance.core/src/org/txm/concordance/core/messages/ConcordanceCoreMessages.java	(revision 3891)
@@ -34,7 +34,6 @@
 	public static String references; 
 	public static String leftContext_2; 
 	public static String rightContext_2; 
-	public static String none; 
 	public static String concordanceOfP0InTheP1Corpus;
 
 
Index: TXM/trunk/bundles/org.txm.ahc.core/src/org/txm/ahc/core/messages/AHCCoreMessages.java
===================================================================
--- TXM/trunk/bundles/org.txm.ahc.core/src/org/txm/ahc/core/messages/AHCCoreMessages.java	(revision 3890)
+++ TXM/trunk/bundles/org.txm.ahc.core/src/org/txm/ahc/core/messages/AHCCoreMessages.java	(revision 3891)
@@ -26,9 +26,7 @@
 	
 	public static String error_errorWhileExportingCAHToTXT;
 	
-	public static String common_ok;
 
-	public static String computingAHC;
 
 	public static String Error;
 	
Index: TXM/trunk/bundles/org.txm.ca.rcp/src/org/txm/ca/rcp/messages/CAUIMessages.java
===================================================================
--- TXM/trunk/bundles/org.txm.ca.rcp/src/org/txm/ca/rcp/messages/CAUIMessages.java	(revision 3890)
+++ TXM/trunk/bundles/org.txm.ca.rcp/src/org/txm/ca/rcp/messages/CAUIMessages.java	(revision 3891)
@@ -29,13 +29,10 @@
 	public static String showhidePointShapes; 
 	public static String showhideTheRowPoints; 
 	
-	public static String computingCorrespondenceAnalysisOnP0WithPropertyP1; 
 	public static String canNotComputeCAOnLexicalTableWithLessThan4Columns; 
 	public static String openingTheCorrespondenceAnalysisResults; 
-	public static String creatingCA; 
 	public static String canNotComputeCAWithLessThan4RowsInTheTable; 
 	public static String canNotComputeFactorialAnalysisWithOnlyP0PartsTheMinimumIs4Parts; 
-	public static String loadingCorrespondenceAnalysisResults; 
 	
 	public static String eigenvalues; 
 	public static String CorrespondanceAnalysisEditorInput_11;
@@ -50,13 +47,11 @@
 	
 	public static String q; 
 	public static String chi; 
-	public static String wrongInput; 
 	public static String infosColonP0; 
 
 	public static String errorWhileOpeningCAEditorColonP0; 
 
 	public static String error_cannot_compute_withP0;
-	public static String error_cannot_compute_with_selectionP0;
 	public static String error_openingP0;
 
 	public static String SupplementaryRowNames;
Index: TXM/trunk/bundles/org.txm.groovy.core/src/java/org/txm/groovy/core/messages/GroovyMessages.java
===================================================================
--- TXM/trunk/bundles/org.txm.groovy.core/src/java/org/txm/groovy/core/messages/GroovyMessages.java	(revision 3890)
+++ TXM/trunk/bundles/org.txm.groovy.core/src/java/org/txm/groovy/core/messages/GroovyMessages.java	(revision 3891)
@@ -9,7 +9,6 @@
 	
 	public static String restartingToolboxSearchengines;
 	
-	public static String startingTheP0GroovyImportScript;
 	
 	public static String errorImportNotCorrectlyEndedSeeConsoleMessages;
 	
Index: TXM/trunk/bundles/org.txm.edition.rcp/src/org/txm/edition/rcp/messages/EditionUIMessages.java
===================================================================
--- TXM/trunk/bundles/org.txm.edition.rcp/src/org/txm/edition/rcp/messages/EditionUIMessages.java	(revision 3890)
+++ TXM/trunk/bundles/org.txm.edition.rcp/src/org/txm/edition/rcp/messages/EditionUIMessages.java	(revision 3891)
@@ -30,7 +30,6 @@
 
 	public static String textButtons; 
 
-	public static String cannotCallTxmcommandWithoutIdParameterColonP0; 
 
 	public static String warningColonUnknownedParameterIdEqualsP0; 
 
@@ -46,7 +45,6 @@
 
 	public static String errorWhileOpeningEditorColonP0; 
 	public static String errorWhileOpeningEditionColonP0; 
-	public static String couldNotFindFirstTextOfP0IDInTheCorpus; 
 	public static String abortingColonSelectionIsNotACorpus;
 
 	public static String AvailablesP0;
@@ -60,7 +58,6 @@
 	public static String lastTextOfTheCorpus; 
 	public static String firstPageOfTheText; 
 	public static String previousPage; 
-	public static String noEditionFound; 
 	public static String errorWhileGettingAvailableEditionsColonP0; 
 	public static String nextPage; 
 	public static String lastPageOfTheText; 
Index: TXM/trunk/bundles/org.txm.index.core/src/org/txm/index/core/messages/IndexCoreMessages.java
===================================================================
--- TXM/trunk/bundles/org.txm.index.core/src/org/txm/index/core/messages/IndexCoreMessages.java	(revision 3890)
+++ TXM/trunk/bundles/org.txm.index.core/src/org/txm/index/core/messages/IndexCoreMessages.java	(revision 3891)
@@ -18,7 +18,6 @@
 	
 	public static String RESULT_TYPE;
 	
-	public static String PARTITION_RESULT_TYPE;
 	
 	public static String lexicon;
 	
Index: TXM/trunk/bundles/org.txm.properties.rcp/src/org/txm/properties/rcp/messages/PropertiesUIMessages.java
===================================================================
--- TXM/trunk/bundles/org.txm.properties.rcp/src/org/txm/properties/rcp/messages/PropertiesUIMessages.java	(revision 3890)
+++ TXM/trunk/bundles/org.txm.properties.rcp/src/org/txm/properties/rcp/messages/PropertiesUIMessages.java	(revision 3891)
@@ -16,7 +16,6 @@
 	
 	public static String apply; 
 
-	public static String editProperties; 
 
 	public static String descriptionColon; 
 
Index: TXM/trunk/bundles/org.txm.rcp/src/main/java/org/txm/rcp/messages/TXMUIMessages.java
===================================================================
--- TXM/trunk/bundles/org.txm.rcp/src/main/java/org/txm/rcp/messages/TXMUIMessages.java	(revision 3890)
+++ TXM/trunk/bundles/org.txm.rcp/src/main/java/org/txm/rcp/messages/TXMUIMessages.java	(revision 3891)
@@ -8,7 +8,6 @@
 	
 	private static final String BUNDLE_NAME = "org.txm.rcp.messages.messages"; //$NON-NLS-1$
 	
-	public static String sprintf_pattern_tooltip;
 	
 	public static String theP0FileAlreadyExistsWouldYouLikeToReplaceIt;
 	
@@ -58,17 +57,13 @@
 	
 	public static String common_all;
 
-	public static String allTexts;
 	
 	public static String withModifications;
 
 	public static String Forward;
 	
-	public static String _1;
 	
-	public static String _2;
 	
-	public static String _3;
 	
 	public static String _default;
 	
@@ -88,7 +83,6 @@
 	
 	public static String abortingLoadingOfP1ACorpusWithTheSameCQPIDP1AlreadyExists;
 	
-	public static String aboutTXM;
 	
 	public static String activateProxyService;
 	
@@ -102,7 +96,6 @@
 	
 	public static String advanced;
 	
-	public static String advancedUserMode;
 	
 	public static String allCriteria;
 	
@@ -120,13 +113,11 @@
 	
 	public static String ampQuery;
 	
-	public static String ampRunScript;
 	
 	public static String ampSortOptions;
 	
 	public static String ampStructureColon;
 	
-	public static String ampValue;
 	
 	public static String ampValues;
 	
@@ -162,7 +153,6 @@
 	
 	public static String cancelingP0;
 	
-	public static String cancelingRequested;
 	
 	public static String canceling_2;
 	
@@ -176,7 +166,6 @@
 	
 	public static String cannotReadTheFileP0;
 	
-	public static String cannotSaveImportConfigurationNoSourceFolderSelected;
 	
 	public static String cannotStartImportConfigurationNoSourceFolderSelected;
 	
@@ -220,7 +209,6 @@
 	
 	public static String common_displayOptions;
 	
-	public static String common_displayOptionsOfP0;
 	
 	public static String common_end;
 	
@@ -236,9 +224,7 @@
 	
 	public static String computeSubCorpusOnP0StructsColonP1AmpPropsP2ColonP3;
 	
-	public static String computing;
 	
-	public static String computing_3;
 	
 	public static String concordanceContextStructureLimits;
 	
@@ -260,21 +246,17 @@
 	
 	public static String copiedLinesColonP0;
 	
-	public static String corporaBackupedColonP0;
 	
 	public static String corpus;
 	
 	public static String corpusConversionFailed;
 	
-	public static String corpusInfosP0;
 	
 	public static String corpusNameDoesNotMatchesTheAZAZ09120PatternColonP0;
 	
-	public static String corpusNameIsMandatory;
 	
 	public static String corpusNameOnlyCapsAndNoDigitAtBeginning;
 	
-	public static String couldNotCreateTheP0BackupDirectory;
 	
 	public static String couldNotFindDirectoryColonP0;
 	
@@ -314,7 +296,6 @@
 	
 	public static String deleteParameter;
 	
-	public static String deletedColonP0;
 	
 	public static String deletingP0;
 	
@@ -346,7 +327,6 @@
 	
 	public static String doneColonP0ItemsAndP1Occ;
 	
-	public static String doneColonP0Parts;
 	
 	public static String doneInP0;
 	
@@ -420,9 +400,7 @@
 	
 	public static String errorInAtOptionNameDeclarationColon;
 	
-	public static String errorWhileCallingOrgeclipseuiwindowresetPerspectiveColonP0;
 	
-	public static String errorWhileCleaningPerspectiveColonNoHandlerServiceFound;
 	
 	public static String errorWhileComputingCorpusSummary;
 	
@@ -440,7 +418,6 @@
 	
 	public static String errorWhileOpeningFileP0;
 	
-	public static String errorWhileOpeningGroovyScriptColonP0;
 	
 	public static String errorWhileRunningScriptColonP0;
 
@@ -462,7 +439,6 @@
 	
 	public static String executingP0;
 	
-	public static String executeScript;
 	
 	public static String executingGroovyScriptP0;
 	
@@ -474,7 +450,6 @@
 	
 	public static String executionOfP0;
 	
-	public static String exit;
 	
 	public static String exportAll;
 	
@@ -488,7 +463,6 @@
 	
 	public static String exportingP0;
 	
-	public static String exportingAnnotations;
 	
 	public static String exportingP0ThisMayTakeAWhile;
 	
@@ -555,7 +529,6 @@
 	
 	public static String frontXSL;
 	
-	public static String generalInformations;
 	
 	public static String generalPreferencesBackup;
 	
@@ -567,13 +540,11 @@
 	
 	public static String graphicsKeyboardShortcuts;
 	
-	public static String groovy;
 	
 	public static String guessColon;
 	
 	public static String h;
 	
-	public static String iAcceptTheLicenceAndIUndertakeToCiteTXMForAcknowledgingMyUseOfTXMInMyResearchWorkSeeTheCitationSectionOfTheInfhttpColontextometrieenslyonfrspipphprubrique61SupPage;
 	
 	public static String identifiedLanguageP0;
 	
@@ -593,7 +564,6 @@
 	
 	public static String info_txmIsReady;
 	
-	public static String infpSupTXMIsPublishedUnderTheGNUGPL2LicenseAmpltInfaHrefEqualshttpsColonwwwgnuorglicensesgpl20enhtmlSuphttpsColonwwwgnuorglicensesgpl20enhtmlInfaSupAmpgt;
 	
 	public static String initializationOfThePlatform;
 	
@@ -607,7 +577,6 @@
 	
 	public static String integer;
 	
-	public static String interfaceLanguageLOCALEWasNotSet;
 	
 	public static String invalidComparator;
 	
@@ -623,7 +592,6 @@
 	
 	public static String leftContextSize;
 	
-	public static String lexicalSegmentation;
 	
 	public static String lexicon;
 	
@@ -693,7 +661,6 @@
 	
 	public static String moduleUIParametersColonP0;
 	
-	public static String movingCorporaToP0;
 	
 	public static String movingDownTheSelection;
 	
@@ -753,7 +720,6 @@
 	
 	public static String numberOfEdgesP0;
 	
-	public static String numberOfLinesP0;
 	
 	public static String numberOfNodesP0;
 	
@@ -797,7 +763,6 @@
 	
 	public static String pleaseWriteTheMacroName;
 	
-	public static String preferences;
 	
 	public static String previousPage;
 	
@@ -847,7 +812,6 @@
 	
 	public static String removeUnusedEclipseRCPPreferencePage;
 	
-	public static String removingOldCorpusBackupDirectoryP0;
 	
 	public static String renameFile;
 	
@@ -869,7 +833,6 @@
 	
 	public static String run;
 	
-	public static String runScript;
 	
 	public static String sVGGraphic;
 	
@@ -973,7 +936,6 @@
 	
 	public static String structuralUnitComboSelected;
 	
-	public static String structure;
 	
 	public static String structureColon;
 	
@@ -985,15 +947,11 @@
 	
 	public static String tXM;
 	
-	public static String tXMInstallDirectory;
 	
-	public static String tXMUserDirectory;
 	
-	public static String tXMWorkspaceDirectoryAlreadyExistsP0WouldYouLikeToReloadItsCorporaInYourNewTXM;
 	
 	public static String tXMiniColon;
 	
-	public static String termsOfService;
 	
 	public static String textEditorColonP0EncodingFoundP1;
 	
@@ -1067,7 +1025,6 @@
 	
 	public static String warning;
 	
-	public static String warningColonTheCorpusP0IsCorruptedSomeCommandsWontWorkCorrectly;
 	
 	public static String warningColonTheImportScriptIsMissingColonP0;
 	
@@ -1079,19 +1036,15 @@
 	
 	public static String withinAContextOf;
 	
-	public static String withinStructure;
 	
-	public static String word;
 	
 	public static String wordsPerPage;
 
 	public static String wordTag;
 	
-	public static String workspaceDirectoryBackup;
 	
 	public static String writingCoocMatrixInGRAPHMLFileColonP0;
 	
-	public static String wrongInput;
 	
 	public static String youMustSelectAtLeast2Comparators;
 	
@@ -1201,7 +1154,6 @@
 
 	public static String Paths;
 
-	public static String Properties;
 	
 	public static String TXMCommonPathListClickOnTheOpenButtonEtc;
 	
@@ -1211,7 +1163,6 @@
 	
 	public static String What;
 	
-	public static String TRSSection_0;
 
 	public static String TRSSection_1;
 
@@ -1417,7 +1368,6 @@
 
 	public static String NoCommandFoundWithNameP0;
 
-	public static String NoCopiedTextAborting;
 
 	public static String NoGroovyEntryPointScriptSelectedAborted;
 	
@@ -1476,7 +1426,6 @@
 
 	public static String WhatLanguageMustBeUsedToImportTheClipboardContent;
 
-	public static String WhenCheckedThisOptionMakeTXMUpdateAllIndexesAndEditionsOfAllTexts;
 
 	public static String Words;
 
Index: TXM/trunk/bundles/org.txm.wordcloud.rcp/src/org/txm/wordcloud/rcp/messages/WordCloudUIMessages.java
===================================================================
--- TXM/trunk/bundles/org.txm.wordcloud.rcp/src/org/txm/wordcloud/rcp/messages/WordCloudUIMessages.java	(revision 3890)
+++ TXM/trunk/bundles/org.txm.wordcloud.rcp/src/org/txm/wordcloud/rcp/messages/WordCloudUIMessages.java	(revision 3891)
@@ -13,9 +13,7 @@
 	
 	private static final String BUNDLE_NAME = "org.txm.wordcloud.rcp.messages.messages"; //$NON-NLS-1$
 	
-	public static String vmax;
 	
-	public static String fmin;
 	
 	public static String percentOfRotatedLabelsColon;
 	
Index: TXM/trunk/bundles/org.txm.core/src/java/org/txm/core/messages/TXMCoreMessages.java
===================================================================
--- TXM/trunk/bundles/org.txm.core/src/java/org/txm/core/messages/TXMCoreMessages.java	(revision 3890)
+++ TXM/trunk/bundles/org.txm.core/src/java/org/txm/core/messages/TXMCoreMessages.java	(revision 3891)
@@ -23,7 +23,6 @@
 	
 	public static String common_absoluteFrequency;
 	
-	public static String common_cancel;
 	
 	public static String common_cols;
 	
@@ -65,7 +64,6 @@
 	
 	public static String common_structure;
 	
-	public static String common_t;
 	
 	public static String info_cancelingComputingOfP0P1;
 	
@@ -196,7 +194,6 @@
 	
 	public static String failedToGetSupValuesOf;
 
-	public static String failedToImportLexicalTable;
 	
 	public static String failedToLoadBaseParametersFromTheP0File;
 	
@@ -212,9 +209,7 @@
 	
 	public static String filterManagerErrorColonInitializationP0NotFound;
 	
-	public static String fmax;
 	
-	public static String fmin;
 	
 	public static String focusIsEmptyOrNull;
 	
@@ -224,7 +219,6 @@
 	
 	public static String iOColon;
 	
-	public static String in;
 	
 	public static String initializationOfGroovyImportScriptRunner;
 	
@@ -248,7 +242,6 @@
 	
 	public static String noValuesGiven;
 	
-	public static String noWorkspaceFoundCreatingANewOneP0;
 	
 	public static String numberOfMatch;
 	
@@ -282,7 +275,6 @@
 	
 	public static String selectionErrorColonTheCorpus;
 
-	public static String sortDone;
 	
 	public static String supBeginningExecutionOfP0;
 	
@@ -303,7 +295,6 @@
 	
 	public static String unknownPartitionName;
 	
-	public static String v;
 	
 	public static String warningColonCantLoadCorpus;
 	
@@ -335,7 +326,6 @@
 	
 	public static String creatingCorpus;
 	
-	public static String updatingCorpus;
 	
 	public static String computingParentsOfP0;
 
Index: TXM/trunk/bundles/org.txm.progression.core/src/org/txm/progression/core/messages/ProgressionCoreMessages.java
===================================================================
--- TXM/trunk/bundles/org.txm.progression.core/src/org/txm/progression/core/messages/ProgressionCoreMessages.java	(revision 3890)
+++ TXM/trunk/bundles/org.txm.progression.core/src/org/txm/progression/core/messages/ProgressionCoreMessages.java	(revision 3891)
@@ -27,7 +27,6 @@
 	public static String filteringREGEXColon; 
 
 	public static String theProgressionCommandIsNotYetAvailableForDiscontinuousSubcorpora; 
-	public static String doneColonNoMatchFound; 
 	
 	
 	public static String errorColonSubcorpusWithSize0;
Index: TXM/trunk/bundles/org.txm.index.rcp/src/org/txm/index/rcp/messages/IndexUIMessages.java
===================================================================
--- TXM/trunk/bundles/org.txm.index.rcp/src/org/txm/index/rcp/messages/IndexUIMessages.java	(revision 3890)
+++ TXM/trunk/bundles/org.txm.index.rcp/src/org/txm/index/rcp/messages/IndexUIMessages.java	(revision 3891)
@@ -33,11 +33,8 @@
 	
 	public static String openingTheIndexResults;
 	
-	public static String common_frequency;
 
-	public static String common_query;
 
-	public static String common_units;
 
 	public static String computingIndex;
 	
@@ -46,9 +43,7 @@
 	public static String openingIndexResults;
 	
 	
-	public static String sortDone;
 
-	public static String sortingColumn;
 
 	public static String tP0vP1fminP2fmaxP3;
 
Index: TXM/trunk/bundles/org.txm.searchengine.cqp.rcp/src/org/txm/searchengine/cqp/rcp/messages/CQPUIMessages.java
===================================================================
--- TXM/trunk/bundles/org.txm.searchengine.cqp.rcp/src/org/txm/searchengine/cqp/rcp/messages/CQPUIMessages.java	(revision 3890)
+++ TXM/trunk/bundles/org.txm.searchengine.cqp.rcp/src/org/txm/searchengine/cqp/rcp/messages/CQPUIMessages.java	(revision 3891)
@@ -16,7 +16,6 @@
 	
 	public static String cQPlibPath;
 
-	public static String creatingANewPartitionWithP0; 
 	public static String useNetworkProtocol; 
 	public static String ampRemoteCWBServerAddressColon; 
 	public static String cWBServerColonAmphostColon; 
@@ -47,21 +46,16 @@
 
 	public static String ErrorSelectionSize2;
 
-	public static String errorColonThePartitionCreatedHasNoPart;
 
-	public static String errorColonThePartitionWasNotCreated;
 
-	public static String errorWhileCreatingAPartitionColonP0;
 
 	public static String ExportingP0;
 
 	public static String Name;
 
-	public static String noSelectionForColon;
 
 	public static String OutputFile;
 
-	public static String refreshingCorpora;
 
 	public static String SelectAll;
 
